Commit 05840d76 authored by Paul Ilea's avatar Paul Ilea
Browse files

[TASK] Update php dependencies

parent 8c964b02
......@@ -14,7 +14,7 @@
}
],
"require": {
"php": "^7.1",
"php": "^7.0",
"typo3/cms-core": "^8.7.0 || ^9.5.1"
},
"require-dev": {
......
......@@ -19,7 +19,7 @@ $EM_CONF['sg_mail'] = [
'constraints' => [
'depends' => [
'typo3' => '8.7.0-9.5.99',
'php' => '7.1.0-',
'php' => '7.0.0-',
],
'conflicts' => [
],
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment